[INCLUDE: common/materials_carpaint.ini]
[Material_CarPaint_Chrome]
Materials = exterior
CarPaintVersionAware = 1
FresnelMax = 1
FresnelC = 0.4
BrightnessAdjustment = 0.5
ColoredSpecular = 0.9
AmbientSpecular = 0.0
AmbientSpecularEXP = 2.5
ClearCoatThickness = 0.0